@charset "iso-8859-1";

.BottomMenu { font-family: "Times New Roman", Times, serif; font-size: 15px; font-style: normal; text-decoration: none; font-weight: bold; color: #383B54; }

.BottomMenu:hover { font-family: "Times New Roman", Times, serif; font-size: 15px; font-style: normal; text-decoration: underline; font-weight: bold; color: #383B54; }


.altboxhead1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-variant: small-caps; 
	background-color: #656b98; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
}

.altboxhead2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-variant: small-caps; 
	background-color: #9da1c0; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
}

.altboxhead3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #3F435F;
	text-align: center;
	font-variant: small-caps; 
	background-color: #d1d3e3; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
}

.altboxhead15 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-variant: small-caps; 
	background-color: #f6c76a; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
}

.altboxhead16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-variant: small-caps; 
	background-color: #f7d994; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
}

.altboxhead17 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #3F435F;
	text-align: center;
	font-variant: small-caps; 
	background-color: #fbeed0; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
}

.altboxhead12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-variant: small-caps; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
	font-style: normal; 
}

.eventsTextMain { font-family: "Times New Roman", Times, serif, Arial; font-size: 14px; color: #ffffff; font-weight: bold; }

.RightMenuItems { font-family: "Times New Roman", Times, serif, Arial; font-size: 20px; color: #ffffff; font-weight: bold; text-decoration: none; background-color: #656b98; }

.RightMenuItems:hover { font-family: "Times New Roman", Times, serif, Arial; font-size: 20px; color: #ffffff; font-weight: bold; text-decoration: underline; background-color: #656b98; }

.textHdg { font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #000000; text-decoration: none; }

.textHdg:hover { font-family: "Times New Roman", Times, serif; margin-bottom: 20px; font-size: 16px; font-weight: bold; color: #656b98; margin-top: 20px; text-decoration: underline; }

.textHdgpk { font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #75422A; text-decoration: none; }

.textHdgpk:hover { font-family: "Times New Roman", Times, serif; margin-bottom: 20px; font-size: 16px; font-weight: bold; color: #800000; margin-top: 20px; text-decoration: underline; }

.textAuthor { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #939090; text-decoration: none; }

.miscLink21 { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #75422A; text-decoration: none; }

.miscLink21:hover { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #800000; text-decoration: underline; }


.Maintext { font-family: "Times New Roman", Times, serif; font-size: 15px; color: #333333; }

.text2 { font-family: "Times New Roman", Times, serif; font-size: 9px; font-weight: bold; color: #939090; text-decoration: none; }
.text2:hover { font-family: "Times New Roman", Times, serif; font-size: 9px; font-weight: bold; color: #800000; text-decoration: underline; }

.BottomMenu { font-family: "Times New Roman", Times, serif; font-size: 15px; font-style: normal; text-decoration: none; font-weight: bold; color: #383B54; }
.BottomMenu:hover { font-family: "Times New Roman", Times, serif; font-size: 15px; font-style: normal; text-decoration: underline; font-weight: bold; color: #383B54; }

.miscLink { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; color: #474747; text-decoration: none; }
.miscLink:hover { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; color: #800000; text-decoration: underline; }

.Moreboxdate { color: #383B54; font-family: arial, verdan, geneva, helvetica, san serif; font-size: 13px; text-decoration: none; }

.Issue { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #800000; text-decoration: none; }

.TitleBold { font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; text-decoration: none; font-weight: bold; color: #383B54; }

.Title2 {color: #383B54; font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; }

.miscLink2 { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; color: #75422A; text-decoration: none; }
.miscLink2:hover { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; color: #800000; text-decoration: underline; }

.leftNavTextMain { font-family: "Times New Roman", Times, serif; font-size: 14px; color: #383B54; text-decoration: none; background-color: #D9DAE6; }

.leftNavTextMain2 { font-family: "Times New Roman", Times, serif; font-size: 14px; color: #383B54; text-decoration: none; background-color: #D9DAE6; }

.wwShowHdr2 { font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; text-decoration: none; font-weight: bold; color: #D68F18; }

.wwShowHdr6 { font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: normal; text-decoration: none; font-weight: bold; color: #D68F18; }

.wwShowHdr7 { font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: normal; text-decoration: none; font-weight: bold; color: #800000; }

.pollQst {
	color: #061763;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
}

.eventsText { font-family: "Times New Roman", Times, serif; font-size: 11px; color: #333333; }

.WarntextHdg { font-family: "Times New Roman", Times, serif; font-size: 22px; font-weight: bold; color: #000000; text-decoration: none; }
.WarntextHdg:hover { font-family: "Times New Roman", Times, serif; margin-bottom: 20px; font-size: 22px; font-weight: bold; color: #383B54; margin-top: 20px; text-decoration: underline; }

.Searchtext { font-family: "Times New Roman", Times, serif; font-size: 12px; color: #000000; }
.Searchtext2 { font-family: "Times New Roman", Times, serif; font-size: 12px; color: #000000;font-weight: bold; }
/*******************************************************/

.jqueryslidemenu{
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-variant: small-caps; 
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
	font-style: normal; 
}

.jqueryslidemenu ul{
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-variant: small-caps; 
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: 4px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	text-decoration: none;
	font-style: normal; 
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block; /*background of tabs (default state)*/
color: white;
padding-top: 2px;
padding-right: 20px;
padding-bottom: 2px;
padding-left: 20px;
border-left: 1px solid #fff;
text-decoration: none;
color: #f6c76a;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
text-decoration: none;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: #f6c76a; /*tab link background during hover state*/
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
background:#656b98;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 15px "Times New Roman", Times, serif;
font-weight: bold;
width: 180px; /*width of sub menus*/
padding: 2px;
margin: 0;
border-top-width: 0;
border-right-width: 0;
border-left-width: 0;
border-bottom: 1px solid #fff;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: #656b98;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
left: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
Right: 5px;
}


#map {position: absolute; top: 171px; right: 7px; visibility: visible;}
#lnbuttons {position: absolute; top: 120px; right: 8px; visibility: visible;}